.kaeserBanenrFullWidth {
    width: 100%;
    background: #B0C828;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: #CED724;
    margin-top: -25px;
    z-index: 100;
    position: relative;
}

.kaeserBannerCont {
    width: 1000px;
    height: 150px;
    margin: 0px auto;
    padding: 0px;
    
}


.kaeserBanner_explanationHolder {


    
}